Subject: New Reply Received - refund urg
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 12:27:53 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  refund urg  Ticket comment <div dir="ltr">Dear,<div>I am sorry to bother you once again , I have been attached for the last 90 days Credit History. Review by yourselves and let me know if it's showing the credit Amount which I am following for.</div>
<div><br></div>
<div>Thanks,</div>
<div><br></div>
<div>Muhammad Waris</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Feb 2, 2021 at 2:22 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Waris,<br><br>Thank you for reaching out to us.<br>
</div>
<div dir="ltr">
<br>Please accept our sincere apologies for the late response.<br><br>We would like to inform you that the  proof for refund amount as following:<br><br>SAR 49.4 RRN 032514205456<br><br>You can check with the bank about receiving the amount so through the RRA number it confirm that the bank receive the amount.<br><br>Please feel free to contact us if you have any further questions.<br> <br>Your friends<br>Support Team.<br>
</div>
</div></div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature">Muhammad Waris Malik</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043188796001'>SOA.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1869485